Bug 1019587 - The favicon of ose console is not correct and the title should indicate openshift enterprise.
The favicon of ose console is not correct and the title should indicate opens...
Status: CLOSED EOL
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console (Show other bugs)
2.2.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Luke Meyer
libra bugs
:
Depends On:
Blocks: 1080519
  Show dependency treegraph
 
Reported: 2013-10-16 02:21 EDT by Yujie Zhang
Modified: 2017-01-13 17:44 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1080519 (view as bug list)
Environment:
Last Closed: 2017-01-13 17:44:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of favicon and title (63.16 KB, image/png)
2013-10-16 02:21 EDT, Yujie Zhang
no flags Details
IE9 (23.74 KB, image/png)
2014-03-23 23:24 EDT, Tian Feng
no flags Details
IE10 (20.62 KB, image/png)
2014-03-23 23:25 EDT, Tian Feng
no flags Details
Safari7 (47.03 KB, image/png)
2014-03-23 23:25 EDT, Tian Feng
no flags Details

  None (edit)
Description Yujie Zhang 2013-10-16 02:21:15 EDT
Created attachment 812771 [details]
screenshot of favicon and title

Description of problem:

Check the favicon of ose console, it should not be a circle, and the title is "Welcome to OpenShift | OpenShift Origin", it should indicate openshift enterprise. Details see in screenshot please.

Version-Release number of selected component (if applicable):

2.0/2013-10-15.2

How reproducible:
always

Steps to Reproduce:
1.Check the favicon and title of ose console
2.
3.

Actual results:

The favicon is just a circle and the title is "Welcome to OpenShift | OpenShift Origin".

Expected results:

The favicon should be openshift logo and the title should indicate openshift enterprise.

Additional info:
Comment 2 Tian Feng 2013-11-18 05:39:14 EST
Test on 2.0/2013-11-15.1, the favicon can't display on IE9 & IE10.
Comment 4 Tian Feng 2014-03-23 23:24:09 EDT
Test on puddle-2-1-2014-03-21.
Favicon can't show up on IE9 & IE10 & Safari7. It can show up on Firefox28, Chrome33 successfully. Could you pls check it? Thanks!
Comment 5 Tian Feng 2014-03-23 23:24:32 EDT
Created attachment 877927 [details]
IE9
Comment 6 Tian Feng 2014-03-23 23:25:00 EDT
Created attachment 877928 [details]
IE10
Comment 7 Tian Feng 2014-03-23 23:25:23 EDT
Created attachment 877929 [details]
Safari7
Comment 9 Rory Thrasher 2017-01-13 17:44:37 EST
OpenShift Enterprise v2 has officially reached EoL.  This product is no longer supported and bugs will be closed.

Please look into the replacement enterprise-grade container option, OpenShift Container Platform v3.  https://www.openshift.com/container-platform/

More information can be found here: https://access.redhat.com/support/policy/updates/openshift/

Note You need to log in before you can comment on or make changes to this bug.